package CRSDK;

@SuppressWarnings("unused")
public enum CrCompressionFileFormat {
    CrCompressionFileFormat_JPEG (0x01),
    CrCompressionFileFormat_HEIF_422 (CrCompressionFileFormat_JPEG.getValue()+1),
    CrCompressionFileFormat_HEIF_420 (CrCompressionFileFormat_JPEG.getValue()+2);
    private final CrInt8u value;
    CrCompressionFileFormat(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
